Page MenuHomePhabricator

Huggle bringing up old edits with "go to next edit"
Closed, ResolvedPublic

Description

I clicked on "go to next edit" today (2 June 2018 07:00 UTC) and an edit dated 27 May 2018 popped up. Diff: 843184000 article Lucy Durack. I definitely got the from clicking on "go to next edit". This seems rather odd. I can supply a screen shot.

Diff link: https://en.wikipedia.org/w/index.php?title=&diff=prev&oldid=843184000

Event Timeline

Jim1138 created this task.Jun 2 2018, 7:42 AM
Restricted Application added subscribers: RichSmith, Aklapper. · View Herald TranscriptJun 2 2018, 7:42 AM
Petrb added a subscriber: Petrb.Jun 2 2018, 11:20 AM

Ah yes, that's a new feature that is enabled by default. When you revert someone and they have some top revision edits in their history, huggle will download them and add them to queue, even if they are often old.

Idea is that when you revert someone, that someone probably makes bad edits, and the chance is they made a bad edit in past and it was overlooked. It's in preferences -> feed, you can disable it if you don't like that.

Petrb closed this task as Resolved.Jun 3 2018, 11:08 AM
Petrb claimed this task.
Vvjjkkii renamed this task from Huggle bringing up old edits with "go to next edit" to vsbaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Petrb as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
RichSmith renamed this task from vsbaaaaaaa to Huggle bringing up old edits with "go to next edit".Jul 1 2018, 6:47 AM
RichSmith closed this task as Resolved.
RichSmith lowered the priority of this task from High to Normal.
RichSmith updated the task description. (Show Details)
RichSmith added a subscriber: Aklapper.
CommunityTechBot raised the priority of this task from Normal to Needs Triage.